Bug 126564 - xsane should BuildRequires: libtiff-devel
xsane should BuildRequires: libtiff-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xsane (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 06:43 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:09 EDT (History)
0 users

See Also:
Fixed In Version: 0.92-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 05:38:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-23 06:43:43 EDT
Description of problem:
libtiff-devel needed to build xsane with support of TIFF images

Version-Release number of selected component (if applicable):
xsane-0.92-10

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2004-06-28 05:38:46 EDT
Fixed.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.